.currentpage
{
	color:Red;
	font-weight:bold;
}
.thread_Header
{
	background-color:#D4D0C8;
	font-weight:bold;
}
.thread_Footer
{
	background-color:#D4D0C8;
	font-weight:bold;
}

.post_Header
{
	background-color:#D4D0C8;
	font-weight:bold;
	
}
TD.post_Title
{
	background-color:#D7D8D9;
	color:#5E5F60;
	border-bottom:solid 1px #BBBCBF;
	border-top:solid 1px #BBBCBF;
	font-weight:bold;	
}
/*
TD.post_Title A:link
{
	color:#5E5F60;
	text-decoration:none;
	font-weight:bold;
}
TD.post_Title A:visited
{
	color:#5E5F60;
	text-decoration:none;
	font-weight:bold;
}
TD.post_Title A:hover
{
	color:#5E5F60;
	text-decoration:none;
	font-weight:bold;
}
TD.post_Title A:active
{
	color:#5E5F60;
	text-decoration:none;
	font-weight:bold;
}
TD.post_Title H1
{
	font-size:10pt;
	color:#5E5F60;
	text-decoration:none;
	font-weight:bold;
	margin-bottom:0px;
}
*/
TABLE.forum_Nav H1
{
	font-size:10pt;
	font-weight:bold;
	margin-bottom:0px;
}

.post_Quote
{
	background-color:#FEFEDF;
	border:solid 1px #BBBCBF;
	padding:5px 5px 5px 5px;
}

TD.buttonBar
{
	background-color:#D4DEFA;
	border-bottom:solid 2px #B7CDFA;	
	border-top:solid 1px #B7CDFA;
}

.thread_InForum
{
	font-weight:bold;
	}

.row_Light { background-color:#ffffff; }
.row_Dark { background-color:#e8ebf0; }
.post_Light { background-color:#e8ebf0; }
.post_Dark { background-color:#ece9dd; }

A.threadTitle:visited	{color:#385E0F;}
a.pageNumber:visited	{color:#385E0F;}